%YAML 1.2
---
version: 1.1

var:  # A suffix variable
  - val1
  - val2

"dyn{{ identifier }}":
  description: A dynamic family {{ identifier }}
  dynamic:
    variable: _.var
  var:  # A dynamic variable {{ identifier }}
...
